<schema xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="urn:magento:framework:Setup/Declaration/Schema/etc/schema.xsd">
    <table name="elogic_order_link" resource="default" engine="innodb" comment="Order external link id">
        <column xsi:type="int" name="id" padding="6" unsigned="true" nullable="false" identity="true" comment="Id"/>
        <column xsi:type="varchar" length="255" name="erp_id" nullable="false" comment="Erp Identifier"/>
        <column xsi:type="int" name="order_id" padding="6" unsigned="true" nullable="false" comment="Order Id"/>
        <constraint xsi:type="primary" referenceId="PRIMARY">
            <column name="id"/>
        </constraint>
    </table>
</schema>
